{
  "components": {
    "chemical-summary": {
      "name": "化学品系统信息汇总"
    },
    "hiddenDangers": {
      "name": "隐患整改情况"
    },
    "monitoringInfo": {
      "name": "监控系统信息汇总"
    },
    "number-inspection": {
      "name": "实验室巡查数量"
    },
    "pass-rate": {
      "name": "全校安全准入考试"
    },
    "personnelDistribution": {
      "name": "人员分布情况"
    },
    "question-bank": {
      "name": "题库类别"
    },
    "radar-building": {
      "name": "楼宇现存分布情况"
    },
    "set": {
      "name": "set"
    },
    "sourceTable": {
      "name": "单位化学品使用情况"
    },
    "system-information": {
      "name": "安全准入考试系统信息汇总"
    },
    "test-situation": {
      "name": "课题测试情况"
    }
  },
  "services": {}
}